/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Font Sizes
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Font Sizes
================================================== */

.header .infobox h3 {
	font-size: 17px; 
	line-height: 17px; 
}

form input[type="text"], form input[type="email"], form input[type="tel"] {
	font-size: 14px;
}

.button a, input.button {
	font-size: 14px;
}

nav.primary ul li {
	font-size: 17px;
}

nav.services h3 {
	font-size: 15px;
	line-height: 15px;
}

.footer .logo p {
	font-size: 13px;
}

.footer nav.footer ul li {
	font-size: 13px;
	line-height: 22px;
}

/* #Shadows
================================================== */

.header .infobox, .outernav, nav.services, .sidebar .adslot a {
	-moz-box-shadow:    0px 0px 10px 0px #ccc;
	-webkit-box-shadow: 0px 0px 10px 0px #ccc;
	box-shadow:         0px 0px 10px 0px #ccc;
}

/* #Page Styles
================================================== */

* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.button a, input.button {
	display: inline-block;
	background: #c52a35;
	color: #fff;
	-moz-border-radius:    5px;
	-webkit-border-radius: 5px;
	border-radius:         5px;
	-khtml-border-radius:  5px;
	text-transform: uppercase;
	padding: 5px 10px;
	text-decoration: none;
	border: none;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 600;
}

.button a:hover, form input.button:hover {
	background: #9b1d25;
	cursor: pointer;
}

form input[type="text"], form input[type="email"], form input[type="tel"] {
	-moz-border-radius:    5px;
	-webkit-border-radius: 5px;
	border-radius:         5px;
	-khtml-border-radius:  5px;
	padding: 6px;
}

input.button[disabled="disabled"], input.button:disabled, input.button[disabled="disabled"] a:hover, input.button:disabled:hover { background-color: #999; }

body {
	background: #ccc url(images/bg_body.png) repeat-y center top;
}

/* -- HEADER -- */

.header {
}

.header .logo {
	margin-top: 20px;
}

.logo { margin-bottom: 5px; }

.header .logo span {
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
}

.header .logo .title a {
	display: block;
	width: 220px;
	height: 116px;
	background: url(images/logo_220px.gif) no-repeat left top;
}

.header .infobox {
	background: #ccc url(images/bg_infobox.gif) repeat-x left top;
	padding: 10px;
	-moz-border-radius-bottomright:     10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-right-radius:         10px;
	-khtml-border-bottom-right-radius:  10px;
	-moz-border-radius-bottomleft:      10px;
	-webkit-border-bottom-left-radius:  10px;
	border-bottom-left-radius:          10px;
	-khtml-border-bottom-left-radius:   10px;
}

.header .infobox h3 {
	font-weight: 600;
	margin-bottom: 10px;
}

.header .infobox h3 a {
	display: block;
	height: 36px;
	text-decoration: none;
	color: #c52a35;
	padding-left: 41px;
}

.header .infobox h3 span {
	position: relative;
	top: 10px;
}

.header .contact h3 a {
	background: url(images/icon_contact_36px.png) no-repeat left top;
}

.header .book h3 a {
	background: url(images/icon_book_36px.png) no-repeat left top;
}

.header .store h3 a {
	background: url(images/icon_store_36px.png) no-repeat left top;
}

.header .infobox .button a {
	text-align: center;
	width: 100%;
}

.header .infobox input.zip {
	display: inline;
	width: 76%;
	margin-right: 2%;
	margin-bottom: 0;
	position: relative;
	top: -2px;
}

.header .infobox input.button {
	width: 20%;
	margin-bottom: 0;
	position: relative;
	top: -2px;
	padding: 5px 5px;
}

.header .book, .header .store {
	padding-bottom: 7px;
}

/* -- PRIMARY NAV (HEADER & FOOTER) -- */

.outernav {
	width: 100%;
	border-top: 1px solid #c52a35;
	border-bottom: 1px solid #9b1d25;
	padding: 2px 0; 
}

nav.primary {
	width: 100%;
	background: linear-gradient(#c52a35, #9b1d25);
}

nav.primary ul {
	list-style: none;
	text-align: center;
	margin-bottom: 0;
}

nav.primary ul li {
	display: inline;
}

nav.primary ul li a {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	font-weight: 600;
	padding: 10px 15px;
}

nav.primary ul li a:hover {
	background: #fff;
	color: #9b1d25;
}

/* -- MAIN -- */

.main {
	margin: 20px 0 15px 0;
}

/* -- SERVICES NAV -- */

nav.services {
	background: linear-gradient(#c52a35, #9b1d25);
	-moz-border-radius:    10px;
	-webkit-border-radius: 10px;
	border-radius:         10px;
	-khtml-border-radius:  10px;
	text-align: center;
	padding: 20px 0 0 0;
}

nav.services h3 {
	color: #ccc;
	font-size: 15px;
	line-height: 15px;
	text-transform: uppercase;
	margin-bottom: 15px;
	font-weight: 600;
}

nav.services ul {
	margin-bottom: 0;
}

nav.services ul li {
	margin: 0;
}

nav.services ul li a {
	display: block;
	text-decoration: none;
	color: #fff;
	padding: 8px 0;
	border-top: 1px solid #333;
}

nav.services ul li:last-child a {
	padding-bottom: 13px;
	-moz-border-radius-bottomright:     10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-right-radius:         10px;
	-khtml-border-bottom-right-radius:  10px;
	-moz-border-radius-bottomleft:      10px;
	-webkit-border-bottom-left-radius:  10px;
	border-bottom-left-radius:          10px;
	-khtml-border-bottom-left-radius:   10px;
}

nav.services ul li a:hover {
	background: #fff;
	color: #9b1d25;
}

nav.servicesmobile {
	display: none;
}

/*-- MAIN MAINCENTRE -- */

.maincentre ul {
	list-style-type: square;
	list-style-position: outside;
	margin-left: 20px;
}

.maincentre a {
	color: #c52a35;
	text-decoration: none;
}

.maincentre a:hover {
	text-decoration: underline;
}

/* -- VIDEO EMBED -- */

.video {
    position: relative;
    padding-bottom: 56.25%;
    /*padding-top: 30px;*/ height: 0; overflow: hidden;
    margin-bottom: 1em;
}
 
.video iframe,
.video object,
.video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* -- RIGHT SIDEBAR -- */

.sidebar .adslot {
	margin-bottom: 20px;
}

.sidebar .adslot a {
	text-decoration: none;
	display: block;
	-moz-border-radius:    10px;
	-webkit-border-radius: 10px;
	border-radius:         10px;
	-khtml-border-radius:  10px;
}

.sidebar .adslot img {
	-moz-border-radius-topright:     10px;
	-webkit-border-top-right-radius: 10px;
	border-top-right-radius:         10px;
	-khtml-border-top-right-radius:  10px;
	-moz-border-radius-topleft:      10px;
	-webkit-border-top-left-radius:  10px;
	border-top-left-radius:          10px;
	-khtml-border-top-left-radius:   10px;
}


.sidebar .adslot a span {
	color: #c52a35;
	text-decoration: none;
	display: block;
	background: #ccc;
	border-top: 1px solid #c52a35;
	padding: 5px 0;
	text-align: center;
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	margin-top: -5px;
	text-transform: uppercase;
	-moz-border-radius-bottomright:     10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-right-radius:         10px;
	-khtml-border-bottom-right-radius:  10px;
	-moz-border-radius-bottomleft:      10px;
	-webkit-border-bottom-left-radius:  10px;
	border-bottom-left-radius:          10px;
	-khtml-border-bottom-left-radius:   10px;
}

.sidebar .adslot a:hover span {
	background: #c52a35;
	color: #fff;
}

/* -- FOOTER -- */

.footer .outernav {
	margin-bottom: 20px;
}

.footer .logo {
	margin-left: auto;
	margin-right: auto;
}

.footer .logo span {
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
}

.footer .logo .title a {
	display: block;
	width: 100px;
	height: 53px;
	background: url(images/logo_100px.gif) no-repeat left top;
	margin-left: auto;
	margin-right: auto;
}

.footer .logo .subtitle {
	display: none;
}

.footer .logo p {
	color: #666;
	text-align: center;
	margin-top: 10px;
}

.footer nav.footer{
	border-top: 1px solid #ccc;
	padding-top: 20px;
}

.footer nav.footer ul {
	text-align: center;
}

.footer nav.footer ul li {
	margin-bottom: 0;
}

.footer nav.footer ul li a {
	text-decoration: none;
	color: #999;
}

.footer nav.footer ul li a:hover {
	text-decoration: underline;
	color: #666;
}

/* #Media Queries
================================================================================= */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		
/* -- FONT SIZES -- */

p, li {
	font-size: 14px;
	line-height: 22px;
}

p {
	margin-bottom: 15px;
}

h1 { 
	font-size: 38px; 
	line-height: 46px; 
	margin-bottom: 15px; 
	letter-spacing: -1.5px;
}

h2 { 
	font-size: 24px; 
	line-height: 32px; 
	margin-bottom: 10px; 
	letter-spacing: -0.5px;
}

h3 { 
	font-size: 21px; 
	line-height: 28px; 
}

.header .infobox h3 {
	font-size: 15px; 
	line-height: 15px; 
}

form form input[type="text"], form input[type="email"], form input[type="tel"] {
	font-size: 13px;
}

.button a, input.button {
	font-size: 13px;
}

nav.primary ul li {
	font-size: 15px;
}

nav.services h3 {
	font-size: 13px;
	line-height: 13px;
}

.maincentre li { 
	line-height: 22px; 
	margin-bottom: 10px;
}

.footer .logo p {
	font-size: 12px;
}

.footer nav.footer ul li {
	font-size: 12px;
	line-height: 22px;
}

/* -- #SHADOWS -- */

.header .infobox, .outernav, nav.services, .sidebar .adslot a {
	-moz-box-shadow:    0px 0px 8px 0px #ccc;
	-webkit-box-shadow: 0px 0px 8px 0px #ccc;
	box-shadow:         0px 0px 8px 0px #ccc;
}	

/* -- HEADER -- */

.header .logo .title a {
	width: 172px;
	height: 91px;
	background: url(images/logo_172px.gif);
}

.header .infobox h3 span {
	top: 5px;
}

.header .book h3 span {
	top: 0px;
}

.header .infobox h3 a {
	height: 27px;
	padding-left: 32px;
}

.header .contact h3 a {
	background: url(images/icon_contact_27px.png) no-repeat left top;
}

.header .book h3 a {
	background: url(images/icon_book_27px.png) no-repeat left top;
}

.header .store h3 a {
	background: url(images/icon_store_27px.png) no-repeat left top;
}

.header .infobox input.zip {
	width: 70%;
}

.header .infobox input.button {
	width: 25%;
}

/* -- PRIMARY NAV (HEADER & FOOTER) -- */

nav.primary ul li a {
	padding: 10px 10px;
}

/* -- SERVICES NAV -- */

nav.services {
	padding: 15px 0 0 0;
}

nav.services h3 {
	margin-bottom: 10px;
}

nav.services ul li a {
	padding: 5px 0;
}

nav.services ul li:last-child a {
	padding-bottom: 10px;
}

/* -- MAIN -- */

.main {
	margin: 20px 0 10px 0;
}
		
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
/* -- FONT SIZES -- */

p, li {
	font-size: 13px;
	line-height: 20px;
}

p {
	margin-bottom: 10px;
}

h1 { 
	font-size: 30px; 
	line-height: 38px;
	margin-top: 10px;
	margin-bottom: 10px;
	letter-spacing: -1px;
}

h2 { 
	font-size: 20px; 
	line-height: 26px; 
	letter-spacing: 0px;
}

h3 { 
	font-size: 16px; 
	line-height: 22px;
	letter-spacing: 0px;
}

nav.primary ul li {
	font-size: 15px;
	line-height: 15px;
}

.maincentre h2, maincentre h3 {
	margin-top: 5px;
}

.maincentre li { 
	line-height: 20px; 
	margin-bottom: 5px;
}

/* -- SHADOWS -- */

.header .infobox {
	-moz-box-shadow:	none;
	-webkit-box-shadow: none;
	box-shadow:         none;
}

/* -- HEADER -- */

.header .four.columns {
	display: inline;
	width: 210px;
}

.header .logo {
	height: 100px;
	margin-top: 10px;
}

.header .infobox {
	background: none;
	padding: 0;
	margin: 0;
	float: right;
	border-bottom: 1px dotted #ccc;
	-moz-border-radius:    0px;
	-webkit-border-radius: 0px;
	border-radius:         0px;
	-khtml-border-radius:  0px;
	margin-bottom: 5px;
}

.header .contact {
	margin-top: 10px;
}

.header .store {
	border-bottom: none;
}

.header .infobox h3 {
	text-align: right;
	margin-bottom: 5px;
}

.header .infobox h3 a {
	color: #999;
}

.header .infobox h3 a:hover {
	color: #c52a35;
}

.header .contact h3 a {
	background: url(images/icon_contact_27px_grey.png) no-repeat left top;
}

.header .book h3 a {
	background: url(images/icon_book_27px_grey.png) no-repeat left top;
}

.header .store h3 a {
	background: url(images/icon_store_27px_grey.png) no-repeat left top;
}

.header .contact h3 a:hover {
	background: url(images/icon_contact_27px.png) no-repeat left top;
}

.header .book h3 a:hover {
	background: url(images/icon_book_27px.png) no-repeat left top;
}

.header .store h3 a:hover {
	background: url(images/icon_store_27px.png) no-repeat left top;
}

.header .book h3 span {
	top: 5px;
}

.header .infobox input, .header .infobox input.zip, .header .infobox .button {
	display: none;
}

/* -- PRIMARY NAV (HEADER & FOOTER) -- */

nav.primary {
	padding: 5px 0px;
}

nav.primary ul li a {
	padding: 5px 5px;
}

nav.primary ul li a:hover {
	background: none;
	color: #ccc;
}

/* -- SERVICES NAV -- */

nav.services {
	display: none;
}

nav.servicesmobile {
	display: block;
	border-bottom: 1px dashed #ccc;
}

nav.servicesmobile form select {
	width: 100%;
	font-size: 16px;
	margin-bottom: 10px;
}

/* -- MAIN -- */

.main {
	margin-top: 10px;
}

.maincentre ul {
	margin-bottom: 10px;
}

/* -- RIGHT SIDEBAR -- */

.sidebar .adslot {
	display: none;
}

/* -- FOOTER -- */

.footer nav.footer {
	display: none;
}
		
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {

/* -- FONT SIZES -- */

h1 { 
	font-size: 26px; 
	line-height: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
	letter-spacing: -0.5px;
}

.header .infobox h3 {
	font-size: 12px; 
	line-height: 12px; 
}

nav.primary ul li {
	font-size: 14px;
	line-height: 14px;
}

/* -- HEADER -- */

.header .four.columns {
	display: inline;
	width: 140px;
}

.header .logo {
	height: 80px;
}

.header .logo .title a {
	width: 140px;
	height: 74px;
	background: url(images/logo_140px.gif);
}

.header .infobox h3 span {
	top: 3px;
}

.header .infobox h3 a {
	height: 18px;
	padding-left: 23px;
}

.header .contact h3 a {
	background: url(images/icon_contact_18px_grey.png) no-repeat left top;
}

.header .book h3 a {
	background: url(images/icon_book_18px_grey.png) no-repeat left top;
}

.header .store h3 a {
	background: url(images/icon_store_18px_grey.png) no-repeat left top;
}

.header .contact h3 a:hover {
	background: url(images/icon_contact_18px.png) no-repeat left top;
}

.header .book h3 a:hover {
	background: url(images/icon_book_18px.png) no-repeat left top;
}

.header .store h3 a:hover {
	background: url(images/icon_store_18px.png) no-repeat left top;
}

.header nav.primary {
	padding: 5px 0px;
}

		
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/